[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#219444: PCMCIA-modules - debian-installer bug (sarge)

Package: install
Version: sarge (d/l on 11/5/03)

The installer did not install the 'pcmcia-modules' package. 
While the modules themselves were in the 'udeb' files (and thus available for
manual 'installation')... The appropriate kernel-pcmcia-modules pseudo-package
appears to have been left out.

Also, it had trouble starting pcmcia and identifying the card upon install.
I had to manually load the appropriate modules (then everything worked great)
My pcmcia chipset was supported only by the 'yenta_socket' driver.

1) Include the 'pcmcia-modules' package in the install...
2) Provide a more robust detection of 'yenta_socket' chipsets

Reply to: